Public Class FormularzGłówny
    Private Sub FormularzGłówny_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        ' Ustawienie niebieskiego koloru tła formularza po jego otwarciu
        Me.BackColor = Color.Blue
    End Sub
End Class
